// app global css in SCSS form
main.q-page{
    padding: 0 10px 20px 10px;
}

// supprimer au final
.dev{
    font-size: xx-small;
    border: 2px solid orangered;
    padding: 0.5rem;
    margin-top: 1rem;
    display: none;
}